{% extends 'base.html.twig' %}

{% block title %}Poll index{% endblock %}

{% block body %}
    <h1>Vos Sondages</h1>
    <section class="poll_section">

        {% for poll in polls %}
            <div class="card_polls">
                <h2>{{ poll.title }}</h2>
                <p>Nombres de réponses : {{ poll.answers.count }}</p>
                <p>{{ poll.date ? poll.date|date('d/m/Y') : '' }}</p>
                <div class="link-divs">
                    <a href="{{ path('poll_show', {'id': poll.id}) }}">Voter</a>
                </div>
            </div>
        {% else %}
                <p colspan="6">no records found</p>
        {% endfor %}

    </section>
    <a href="{{ path('poll_new') }}" class="link_new"><img src="{{ asset('build/logo/plus.png') }}" alt=""></a>
{% endblock %}
